<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<list key="installedFeatures">
		<item value="com.crt.lpcxpresso.feature:7.1.1.201404010903"/>
		<item value="org.eclipse.cdt.gdb:8.3.0.201402142303"/>
		<item value="org.eclipse.cdt:8.3.0.201402142303"/>
		<item value="org.eclipse.cvs:1.4.0.v20140221-1700"/>
		<item value="org.eclipse.egit:3.3.2.201404171909-r"/>
		<item value="org.eclipse.emf.common:2.9.2.v20131212-0545"/>
		<item value="org.eclipse.emf.ecore:2.9.2.v20131212-0545"/>
		<item value="org.eclipse.help:2.0.2.v20140221-1700"/>
		<item value="org.eclipse.jgit:3.3.2.201404171909-r"/>
		<item value="org.eclipse.platform:4.3.2.v20140221-1852"/>
		<item value="org.eclipse.rcp:4.3.2.v20140221-1700"/>
	</list>
	<section name="ChooseWorkspaceDialogSettings">
		<item value="346" key="DIALOG_Y_ORIGIN"/>
		<item value="662" key="DIALOG_X_ORIGIN"/>
	</section>
	<section name="ExternalProjectImportWizard">
		<item value="false" key="WizardProjectsImportPage.STORE_ARCHIVE_SELECTED"/>
		<item value="false" key="WizardProjectsImportPage.STORE_COPY_PROJECT_ID"/>
		<item value="true" key="WizardProjectsImportPage.STORE_NESTED_PROJECTS"/>
		<list key="WizardProjectsImportPage.STORE_DIRECTORIES">
			<item value="/home/tomas/work/xpresso/GramX/lpc_board_gramx_1766"/>
			<item value="/home/tomas/work/xpresso/LPCOpen/src/periph_adc"/>
			<item value=""/>
			<item value="/home/tomas/work/xpresso/LPCOpen/src/lpc_chip_175x_6x"/>
			<item value="/home/tomas/work/xpresso/LPCOpen/src"/>
		</list>
		<list key="WizardProjectsImportPage.STORE_ARCHIVES">
			<item value=""/>
			<item value="/usr/local/lpcxpresso_7.0.2_102/lpcxpresso/Examples/NXP/LPC1000/LPC17xx/LPC17xx_LatestCMSIS_Libraries.zip"/>
		</list>
	</section>
	<section name="WORKBENCH_SETTINGS">
		<list key="ENABLED_TRANSFERS">
		</list>
	</section>
	<section name="NewWizardAction">
		<item value="com.crt.quickstart.new.CProjectWizard" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.cdt.ui.newCWizards"/>
		</list>
	</section>
	<section name="CleanDialogSettings">
		<item value="490" key="DIALOG_WIDTH"/>
		<item value="true" key="BUILD_NOW"/>
		<item value="87" key="DIALOG_Y_ORIGIN"/>
		<item value="true" key="BUILD_ALL"/>
		<item value="439" key="DIALOG_X_ORIGIN"/>
		<item value="465" key="DIALOG_HEIGHT"/>
		<item value="true" key="TOGGLE_SELECTED"/>
	</section>
</section>
